struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Antonio <antonio.petre...@gmail.com>
Subject Re: upgrading Eclipse problem with tiles
Date Thu, 06 Nov 2008 15:17:59 GMT
2008/11/6 Gianluca Musella <gianluca.musella@gmail.com>:
> Mmm... I've update my Eclipse to Web Tools Platform 3.4 to use with
> TPTP 4.5 (the profiler) and my tiles.xml doen's work anymore.
>
> 22 errors:
>
> The content of element type "definition" must match
> "(icon?,display-name?,description?,put*,putList*)"

This is a DTD validation error. Probably your tiles.xml is not valid.

Antonio

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message